﻿/* ---Control Style--------------------------  */
.MainButton
{
    /*	background: #F5F8FE; 	color: #444444;	 	FONT-SIZE: 10pt;  	Z-INDEX: 1; 	height:25px		*/
    background: url( 'Images/btnblue.gif' ) repeat-x;
    font-size: 9pt;
    color: #1F497D;
    border-style: solid;
    border-width: 1px;
    height: 20pt;
}

.MainButton:hover
{
    /*	background: #F5F8FE; 	color: #444444;	 	FONT-SIZE: 10pt;  	Z-INDEX: 1; 	height:25px	 	background: url(Images/btnBlack.gif); 	background-repeat: repeat-x; 	font-size: 9pt; 	color: White; 	border-style: solid; 	border-width: 1px; 	border-color: Aqua;	*/
    background-color: #0080FF;
}

.PageButton
{
    /*	background: #F5F8FE; 	color: #444444;	 	FONT-SIZE: 8pt;  	Z-INDEX: 1; 	height:22px  		*/ /*background: url( 'Images/btnblue.gif' ) repeat-x;*/
    background: #F5F8FE;
    font-size: 9pt;
    color: #1F497D;
    border-style: solid;
    border-width: 1px;
    }

.PageButton:hover
{
    /*background: url(Images/btnBlack.gif); 	background-repeat: repeat-x; 	font-size: 9pt; 	height: 18pt; 	color: White; 	border-style: solid; 	border-width: 1px; 	border-color: Aqua;  	height: 18pt; 	 */
    font-size: 9pt;
    color: #1F497D;
    border-style: ridge;
    border-color: #A8C5FF;
    border-width: 2px;
    height: 18pt;
}
/*-----Text Style--------------------------------------*/


.f9
{
    font-size: 9pt;
    color: Black;
}
.Bf9
{
    font-size: 9pt;
    font-weight: bolder;
}
.red_msg
{
    font-size: 9pt;
    color: Red;
}
.white_msg
{
    font-size: 10pt;
    color: white;
}

.blue_msg
{
    font-size: 9pt;
    color: #0080FF;
}

.Bblue_msg
{
    font-size: 9pt;
    font-weight: bolder;
    color: #0080FF;
}

.Bgreen_msg
{
    font-size: 9pt;
    font-weight: bolder;
    color: #1E8E92;
}


.blue_msg backup
{
    font-size: 9pt;
    color: #0080FF;
}


/*
-----Table Style-------------------------------------*/
.LeftTDbgcolor
{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
        background-color: #E8EEF9;
        }
.RightTDbgcolor
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #F7F8FD;
    border-color: #CCCCCC;
}
.table_font
{
    font-size: 9pt;
    border-collapse: collapse;
    text-align: left;
    background-color: #CCCCCC;
}


.row_bgcolor
{
    background-color: #FFFFFF;
}



.btnIMG
{
    background: url(Images/TableLineIMG/btnIMG.jpg);
    background-repeat: repeat-x;
    height: 26px;
    border-style: none;
    border-color: White;
    font-weight: bold;
    font-size: 9pt;
}

/*LaunchType Style------------------------------------------------------------- */
.lnkClick
{
    color: #1F497D;
    font-weight: bolder;
    font-size: 15pt;
}

.lnkUnClick
{
    color: #4F81BD;
}


/*未被點擊的*/
.TabInActived
{
    color: #000000;
    font-weight: bolder;
    font-size: 12pt;
    background-color: #E8EEF9;
    padding: 8px 230px 14px 235px;
    border: 0px;
}

/*被點擊*/
.TabActive
{
    color: #FFFFFF;
    font-weight: bolder;
    font-size: 12pt;
    background-color: #4F81BD;
    padding: 8px 230px 14px 235px;
    border: 0px;
}

/*------------------新版介面CSS----------------------------------------------------------------------------*/
.ItemBg
{
    background-color: #F7F8FD;
}

.PageBg
{
    background: url(Images/bg_01.jpg);
    background-repeat: repeat-x;
    background-position: top;
    margin: 0 0 0 0;
}
.FAQ
{
    border-style: none;
    border-width: 0px;
    background: url(Images/FAQIcon.gif);
    width: 18px;
    height: 18px;
}

.FAQ:hover
{
    border-style: solid;
    border-width: 1px;
    background-color: Aqua;
    background: url(Images/FAQIcon_over.gif);
    width: 20px;
    height: 20px;
}

.CornerBtn
{
    background: url(Images/InfoBtn.gif);
    width: 127px;
    height: 28px;
}



.StepClick
{
    color: #1F497D;
    font-size: 12pt;
}

/*未被點擊的*/
.StepClicktd
{
    color: #1F497D;
    font-size: 12pt;
    border-top: solid 1px #4F81BD;
    border-bottom: solid 1px #4F81BD;
    padding: 9px 5px 12px 5px;
    border: 0px;
}

/*被點擊*/
.StepClicked
{
    color: #FFFFFF;
    font-weight: bolder;
    font-size: 12pt;
    background-color: #4F81BD;
    padding: 9px 5px 12px 5px;
    border: 0px;
}

.lnkReportClick
{
    color: #1F497D;
    font-size: 12pt;
    font-weight: bolder;
}


/*Report CategoryID Start */
.lnkUnReportClick
{
}



.lnkReportClickV
{
    color: #1F497D;
    font-size: 12pt;
    font-weight: bolder;
}

.lnkUnReportClickV
{
}

.ReportNamef9
{
    font-size: 9pt;
}

/*Report CategoryID End */


/* 改版後要換新table_font 要換新Css 如下 sample  RightTDbgcolor,LeftTDbgcolor 照用 */
table.sample
{
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    border-collapse: collapse;
    padding: 5px;
}

table.sample td
{
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    border-collapse: collapse;
    font-size: 9pt;
    text-align: left;
}

/*

table.table_font {
	border-width: 1px;	 
	border-style: solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
    text-align: left;
    
}

table.table_font td {
	
	border-color: #CCCCCC;
	border-collapse: collapse;
    font-size: 9pt;
    
}

table.table_font tr {
	border-width: 1px;
	border-style:solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
    font-size: 9pt;
    
}

.LeftTDbgcolor
{
	
	background-color: #E8EEF9;
	
    
}
.RightTDbgcolor
{
	
	background-color: #F7F8FD;

}
*/


.BtnColor
{
    /*	background: #F5F8FE; 	color: #444444;	 	FONT-SIZE: 8pt;  	Z-INDEX: 1; 	height:22px		*/
    background-color: Transparent;
}

.BtnColor:hover
{
    background-color: Transparent;
}



.LeftH
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #E8EEF9;
    border-color: #CCCCCC;
}

.LeftH:hover
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #D1DBED;
    border-color: #CCCCCC;
}

.RightH
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #F7F8FD;
    border-color: #CCCCCC;
}

.RightH:hover
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #A5A5A5;
    border-color: #CCCCCC;
}


/*--mask 為 Ajax TextBoxWaterMask專用的Css效果--------------------------------*/
.mask
{
    font-size: 9pt;
    color: #0080FF;
    background-color: #F0FFFF;
}
.mask2
{
    background-color: #BCFFFF;
}


.PlusSimple
{
    /*	background: #F5F8FE; 	color: #444444;	 	FONT-SIZE: 10pt;  	Z-INDEX: 1; 	height:25px	background: url('Images/btnblue.gif') repeat-x;	*/
    color: black;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    border-collapse: collapse;
}




.Focus12
{
    font-weight: bolder;
    font-size: 9pt;
}

.LnkHover:hover
{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    background-color: #D1DBED;
    border-color: #CCCCCC;
}

.LnkHover
{
}

.modalbackground
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #000000;
    font-weight: bold;
    cursor: not-allowed;
    /*	add opacity: 0.4; by oscar 201704	*/
    opacity: 0.4;
    filter: Alpha(opacity=40);
}

.NotSee
{
    display: none;
}

.CanSee
{
}



/*Help 說明文字專用的Css

範例語法:

<a href="#" class="tip"> 
    <asp:Button ID="Button1" runat="server" Text="Button"  />
    <span>
    <asp:Literal ID="ltrToolTip" runat="server" Text="這裡輸入文字說明"></asp:Literal>
    </span>
</a> 
 

*/
/* CSS ToolTip */
a.tip
{
    z-index: 9;
    border-bottom: 1px dotted #690;
    text-decoration: none;
}
a.tip:hover
{
    position: relative;
    z-index: 99;
    cursor: help;
}
a.tip span
{
    display: none;
}
a.tip:hover span
{
    display: block;
    position: absolute;
    float: left;
    white-space: nowrap;
    top: 2em;
    left: 0;
    background: #666000;
    border: 1px solid #000;
    color: #fff;
    padding: 1px 5px;
    margin: 0;
    z-index: 9;
}


/*未被點擊的*/
.TabInActive
{
    color: #1F497D;
    border-top: solid 1px #4F81BD;
    border-bottom: solid 1px #4F81BD;
    padding: 9px 2px 12px 2px;
    border: 0px;
}

/*被點擊*/
.TabActive
{
    color: #FFFFFF;
    font-weight: bolder;
    background-color: #4F81BD;
    padding: 9px 2px 12px 2px;
    border: 0px;
}



/* Boxed Style 


div class="boxed" id="partners">
			<h2 class="title">Partners</h2>
			<div class="content">
				<ul>
					<li><a href="#">Donec Dictum Metus</a></li>
					<li><a href="#">Etiam Rhoncus Volutpat</a></li>
					<li><a href="#">Integer Gravida Nibh</a></li>
					<li><a href="#">Maecenas Luctus Lectus</a></li>
					<li><a href="#">Mauris Vulputate Dolor</a></li>
					<li><a href="#">Nulla Luctus Eleifend</a></li>
					<li><a href="#">Posuere Augue Sit Nisl</a></li>
				</ul>
			</div>
		</div>

*/

.boxed
{
    margin-bottom: 1em;
    background: #F7F7F7 url(images/img_013.gif) repeat-x;
    border: 1px solid #CCCCCC;
}

.boxed .title
{
    height: 29px;
    padding: 11px 0 0 27px;
    background: url(images/img08.gif) no-repeat 10px 50%;
    text-transform: uppercase;
    font-size: 1.2em;
    color: #FFFFFF;
}

.boxed .content
{
    padding: 10px;
}


.ultab li
{
    list-style: none;
    position: relative;
    padding: .2em .2em 0;
    float: left;
}


.myzIndex
{
    z-index: -10;
}



/* SingleReportDetails Use ReportPoolTD Css*/
.ReportPoolTD
{
    background-color: #E8EEF9;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}


.ReportPoolUnTD
{
    background-color: #FFFFFF;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}


